import SearchForm from './SearchForm'

export { SearchForm }

export default (props) => {
  const style = {
    boxSizing: 'border-box',
    background: '#fff',
    boxShadow: '0 1px 4px rgba(0, 21, 41, 0.08)',
    padding: '1em',
    marginBottom: '1.6em',
  }

  return (
    <div style={style}>
      <SearchForm {...props} />
    </div>
  )
}
